gst-plugins-bad0.10 source package in Precise

gstreamer0.10-plugins-bad: GStreamer plugins from the "bad" set
gstreamer0.10-plugins-bad-dbg: GStreamer plugins from the "bad" set (debug symbols)
gstreamer0.10-plugins-bad-doc: No summary available for gstreamer0.10-plugins-bad-doc in ubuntu oneiric.
gstreamer0.10-sdl: No summary available for gstreamer0.10-sdl in ubuntu oneiric.

Versions published

Release

The package versions that were published when the distribution release was made.

Security

Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

gst-plugins-bad0.10 information

Current version:
0.10.22.3-2ubuntu2.5
Uploaded:
2016-11-17
Urgency:
Medium Urgency

Upstream connections

GStreamergst-plugins-bad0.10

A set of plug-ins that need more quality.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the gst-plugins-bad ⇒ 0.10.

Binary packages

Download files from current release (0.10.22.3-2ubuntu2.5)

File Size SHA-256 Checksum
gst-plugins-bad0.10_0.10.22.3.orig.tar.bz2 3.8 MiB 111809e0621c3772d63c37b5b8e42079fd0d63da55df061455c452251c0e4113
gst-plugins-bad0.10_0.10.22.3-2ubuntu2.5.debian.tar.gz 28.5 KiB 87b00522881f566b6d41ada0d7d6da9180e58b7406d6c2448e8642100ee342a1
gst-plugins-bad0.10_0.10.22.3-2ubuntu2.5.dsc 3.8 KiB 38b377aa8fc08ba0d65a946195e1ad00950824930d1e400b0c59c153529f05b8

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies